/********************* input ************************/




label {
    font-size: 12px;
    line-height: 14px;
    margin-top: -1px;
}
label small {
    display: block;
}
label small {
    font-size: 10px;
    font-weight: normal;
    text-transform: none;
}
strong {
    font-weight: bold;
}
.req{
    display:block;
    width:20px;
    height:20px;
    float:left;
}
.inputmenduim{
	width:265px;
}	
.textareamenduim{
	width:265px;
}
fieldset{
		margin-bottom:10px;
}	


/********************* search ****************/
#search{
	float:right;
}
#header_search_form {
        float: left;
        position: relative;
        margin: 0;
}
#header_search_form label {
        display: none;
        }
#header_search_form #header_search {
        border: none;
        width: 280px;
        line-height: 30px;
		height:34px;
		background:none;
		margin-top:7px;
		border:0px;
		border:1px #e5e5e5 solid;
		padding-left:30px;
		font-size:11px;
		color:#8A8A8A;
		-webkit-transition:all 200ms linear;
		-moz-transition:all 200ms linear;
		-o-transition:all 200ms linear;
	border-bottom:2px #e5e5e5 solid;
	background:#fff;

        }
		
#sidebar #header_search_form #header_search{
	width:230px;
}
#header_search_form #header_search:hover,
#header_search_form #header_search:focus {
        		border:1px #c8c8c8 solid;
					box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	-moz-box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	-webkit-box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	border-bottom:2px #f55d2d solid;

    }
 #header_search_form #header_search_submit {
          position: absolute;
          top: 15px;
          left: 10px;
          width: 30px;
          height: 20px;
          background: url(../images/search_ico.png) no-repeat left center;
          text-indent: -9999px;
		 border:0px;
        }
		
/****************** contact form *******************/
#contactform{
	display:inline-block;
	margin-bottom:20px;
	width:100%;
}
#contactform label {
    display: block;
    height: 27px;
	line-height:27px;
    margin-right: 20px;
    text-align: left;
    width: 100%;
}
#contactform .buttons_wrapper{
	margin-top:20px;
}

.div.wpcf7-response-output{
	display:block;

}
.input-block, .textarea-block{
		margin-bottom:10px;
}		
.textarea-block textarea{
	width:250px;
}
#contactform .wpcf7-submit{
	height:30px;
	
}
#contactform #note .error .messagebox{
    margin:15px 0px;
    position:relative;
	
}
#note .error .messagebox .close{
	display:none;

}	

#load{
	float:left;
	width:100px !important;
	margin-left:15px;
}

.button{
	float:left;
	
}

#contactform #note .error .messagebox{
	
    color: #e74850;
}

#contactform form input {
    width: 235px;
    float:left;
}

#contactform form input.capcha{
	width:120px;
	float:left
}

#contactform form textarea {
    display: block;
    width:250px;
	height:120px;
	float:left;
}


.req{
    background: url("../images/input_bg.png") no-repeat scroll right top transparent;
}


#respond{
	padding-bottom:15px;
}
#commentform{
	margin-top:15px;
}

#commentform fieldset{
		margin-bottom:20px;
}		

#commentform label{
		float:left;
		margin-right:10px;
		width:78px;
		text-align:left;
}		
#commentform input, #commentform textarea{
		float:left;
}	
#commentform .req{
		float:left;
}		

#commentform textarea, .allowed{
		width:280px;
}	
#commentform textarea{
		height:160px;
}	

#commentform .button{
	margin-top:15px;
}	


#cancel-comment-reply-link{
	background:#e7e7e7;
	bottom:-10px;
	width:150px;
	height:20px;
	display:block;	
	text-align:center;
		border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#838383;
	padding:5px;
}



